
// C_InitTag.h : main header file for the PROJECT_NAME application
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'pch.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CCInitTagApp:
// See C_InitTag.cpp for the implementation of this class
//

class CCInitTagApp : public CWinApp
{
public:
	CCInitTagApp();

// Overrides
public:
	virtual BOOL InitInstance();

// Implementation

	DECLARE_MESSAGE_MAP()
};

extern CCInitTagApp theApp;
